@media all and (max-width:479px) {
	

.et_pb_contact_form_0 h1{
	font-size:18px !important;
}
.et_pb_column_36{
	padding-bottom:0px !important;
}
body #page-container .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button{
	font-size:14px !important;
	margin-top:10px;
	letter-spacing: 0px !important;
}
.et_pb_section{
	padding:0px !important;
}
.et_pb_row{
	padding:0px !important;
}
.et_pb_column_37{
	padding-top: 0px !important;
}
.cpacc .et_pb_text_inner{
	font-size:20px !important;
}
h2.et_pb_module_header{
	font-size: 26px !important;
}

.et_pb_text_2 h1{
	    font-size: 19px !important;
}
.et_pb_text_6 h1 {
    font-size: 27px !important;
    padding-top: 22px !important;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{
font-size: 30px !important;
}
.et_pb_text_0 h1 {
    font-size: 27px !important;
    padding-top: 20px !important;
}
.page-id-462 .et_pb_column_3 {
    padding-bottom: 0px !important; 
}
.et_pb_row>.et_pb_column.et_pb_column_12 {
    padding-bottom: 0px !important;
}
.page-id-369 .et_pb_column_3 {
    padding-bottom: 0px !important; 
}
.et_pb_row>.et_pb_column.et_pb_column_1 {
    padding-bottom: 0px !important;
}

.et_pb_row>.et_pb_column.et_pb_column_2 {
    padding-bottom: 0px !important;
}
.et_pb_row>.et_pb_column.et_pb_column_4 {
    padding-bottom: 0px !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100% !important;
    
}
.current-menu-item a {
    font-weight: 700;
}
.et_mobile_menu .menu-item-has-children>a {
    font-weight: inherit !important;
}
ul.sub-menu li a {
    font-weight: normal;
}
ul.sub-menu li.current-menu-item a {
    font-weight: 700;
}

}